# Uses of Class
org.eclipse.jface.action.CoolBarManager

Packages that use CoolBarManager
Package
Description
org.eclipse.jface.window
Provides a general framework for creating and managing windows.
org.eclipse.ui.internal

## Uses of CoolBarManager in org.eclipse.jface.window

Methods in org.eclipse.jface.window that return CoolBarManager
Modifier and Type
Method
Description
`protected CoolBarManager`
ApplicationWindow.`createCoolBarManager(int style)`
Returns a new cool bar manager for the window.
`CoolBarManager`
ApplicationWindow.`getCoolBarManager()`
Returns the cool bar manager for this window.

## Uses of CoolBarManager in org.eclipse.ui.internal

Methods in org.eclipse.ui.internal that return CoolBarManager
Modifier and Type
Method
Description
`CoolBarManager`
WorkbenchWindow.`getCoolBarManager()`